.create-link {
  background-color: rgba(255,255,255,0);
  border: none;
  font-size: $-font-size-base;
  margin-left: 15px;
  color: $--color-text-activity;
  transition: color .1s ease-in-out, opacity .2s ease-in-out;
  &.edit-link {
    color: $--color-warning;
    .create-link__text::after {
      background-color: $--color-warning;
    }
  }
  &__text {
    font-family: $-font-regular;
    position: relative;
    display: inline-block;
    margin-left: 5px;
    &::after {
      content: '';
      position: absolute;
      height: 2px;
      width: 100%;
      left: 0;
      bottom: 0;
      opacity: .3;
      background-color: $--color-text-activity;
      transition: opacity .15s ease-in-out;
    }
    &:hover::after {
      opacity: 0;
    }
  }
  &__icon {
    opacity: .3;
  }
  &:hover {
    opacity: .8;
  }
}
